<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>O Colono</author>
    <version>1.0.0.0</version>
    <title>
		<en>Liquid Organic Fertilizer Dispenser</en>
		<de>Flüssiger Organischer Düngerspender</de>
		<fr>Distributeur D'Engrais Organique Liquide</fr>
		<br>Distribuidor De Fertilizante Orgânico Líquido</br>
	</title>
    <description>
	    <br><![CDATA[Preço: 13000 €
Capacidade: 6000 l
Máx. Velocidade de trabalho: 17 km / h
Potência necessária: 85 cv
Largura de trabalho: 10,0 m]]>
	</br>
        <en><![CDATA[Price: 13000€
Capacity: 6000 l
Max. working speed: 17 kph
Required power: 85 hp
Working width: 10.0 m]]>
        </en>
        <de><![CDATA[Preis: 13000€
Kapazität: 6000 l
Arbeitsgeschwindigkeit: 17 km/h
Benötigte Leistung: 85 PS
Arbeitsbreite: 10.0 m]]>
        </de>
        <fr><![CDATA[Prix: 13000€
Capacité: 6000 l
Vitesse de travail : 17 km/h
Puissance requise : 85 ch
Largeur de travail: 10.0 m]]>
        </fr>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="LizardManure.xml"/>
    </storeItems>
	
	<l10n>
		<text name="name">
			<en>Liquid Organic Fertilizer Dispenser</en>
		    <de>Flüssiger organischer Düngerspender</de>
		    <fr>Distributeur d'engrais organique liquide</fr>
			<br>Distribuidor de fertilizante orgânico líquido</br>
		</text>
	</l10n>

</modDesc>
